"ch_arizonasoftware_provoc_languages" = "Lingue";
"ch_arizonasoftware_provoc_numberofwords" = "Parole";

"ch_arizonasoftware_provoc_languages.Description" = "Le lingue usate nel documento.";
"ch_arizonasoftware_provoc_numberofwords.Description" = "Il numero di parole nel documento.";